Subject: HSE covid

From: Nick Moloney <[email-masked]>
Date: Sun, 27 Nov 2022 21:09:12 +0000

Nicholas, age 51, keep well this winter. You are due a COVID-19 booster if
it has been at least 4 months since your last vaccine or COVID infection.
Without this, you are more at risk of serious illness from COVID-19. New
adapted vaccines now give broader protection.

Book an appointment at hse.ie/book or call HSELive on 1800 700 700. GPs may
also be offering boosters or check if your local pharmacy is participating
at hse.ie/pharmacies